/**
 * Sportstar Styling
*/
@media screen and (max-width:991px) {}
@media screen and (max-width:767px) {
	img.default-logo {
		display: none;
	}
	img.white-logo {
		display: inline-block;
	}
	.hndu-logo {
    padding: 30px 0 30px;
    border-bottom: 1px solid #ffffff2e;
    margin-bottom: 20px;
	}
	.container.welcome-sec {
    background: #186aa5;
    border-radius: 0 0 40px 0;
	}
	.hndu-section-title h2 {
		color: #ffffff;
		font-size: 23px;
	}
	.hndu-section-title p {
		color: #ffffff;
		font-size: 14px;
	}
	.hndu-section-title {
		padding: 0 20px 10px;
	}
	.hndu-main-wrap {
		background: none;
	}
	.hndu-slider {
		margin-top: 30px;
		padding: 25px;
	}
	.owl-carousel .owl-item img{
		max-width: 50% !important;
	}
	 .slider-content p{
		margin:0 !important;
	}
}
@media screen and (max-width:375px) {}